Willkommen, Gast
Benutzername: Passwort: Angemeldet bleiben:
  • Seite:
  • 1

THEMA: Probleme seit PHP 5.3?

Probleme seit PHP 5.3? 08 Nov 2012 18:36 #514

Kann jemand Probleme mit PHP 5.3 bestätigen?
Ich kann mich anmelden und werde auf die Auswahl geleitet. Alle weiteren Klicks enden in einem 401|0|access denied|

DB-Zugriff ist ok, da ja der Benutzer/Passwort kontrolliert wird.

Bin für jede Hilfe dankbar!

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Letzte Änderung: von Hänsen.

Probleme seit PHP 5.3? 07 Okt 2014 08:44 #2835

Wir haben die gleichen Probleme wie oben beschrieben (ca. 2 Jahre später).
Wir habe dann die SW auf einem 2. Server installiert und die Parameter der beiden Server verglichen. Ergebnis ist, dass 1und1 PHP in der Version 5.4 bzw. 5.5 verwendet und es nicht funktiniert und beim zweiten Anbieter wird noch PHP 5.2 verwendet und es geht.
Es liegt also an der PHP Version und kann auch nicht über das einspielen der extra hinterlegten Datei behoben werden.
Für eine Lösung wären wir sehr dankbar.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • Seite:
  • 1
Ladezeit der Seite: 0.165 Sekunden
Powered by Kunena Forum